<template>
  <div>
  </div>
</template>

<script>
export default{
  created () {
    // Set active page to 'short-links' for Navbar
    this.$store.dispatch('updateActivePage', 'short-links')
  }
}
</script>

<style lang='sass' scoped>
</style>
